<?php
$z[0]=Array("field","长孙无忌墓,长孙无忌墓介绍,永寿",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","长孙无忌墓长孙无忌墓位于永寿县渠子乡永寿坊村北约半公里处。1986年被公布为陕西省第一批文物保护单位，同年竖立署名永寿县人民政府文物保护标志碑一块，建立了文物保护组织和科学记录档案。长孙无忌字辅机，唐初人，祖籍河南洛阳，世代为官，幼好学，博文史",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","长孙无忌墓_永寿县长孙无忌墓旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　长孙无忌墓\n</p><p>　　长孙无忌墓位于永寿县渠子乡永寿坊村北约半公里处。1986年被公布为陕西省第一批文物保护单位，同年竖立署名永寿县人民政府文物保护标志碑一块，建立了文物保护组织和科学记录档案。\n</p><p>　　长孙无忌字辅机，唐初人，祖籍河南洛阳，世代为官，幼好学，博文史，性通悟，有筹略，太宗文德皇后即其妹也。无忌与太宗友善，玄武门之变中，先发诛建成、元吉等，天下初平。贞观元年由吏部尚书进封齐国公，十七年画无忌等二十四功臣像于凌烟阁。太子承乾得罪，太宗欲立晋王，犹豫不决，经无忌、房玄令等周旋晋王乃立，加授无忌为太子太师，太宗病危，封无忌、褚遂良二人为辅政大臣。李治继位后，欲立武昭仪为皇后，无忌屡言不可，高宗偏听许敬宗诬陷，逐去其舅父长孙无忌的官爵，流放黔州，后令自缢，籍没其家，天下至今哀之。\n</p><p>　　永寿坊村民皆姓长孙，自称无忌是其先祖，成立有文保小组，设有文保员。已划定五亩土地保护其墓，加高封土，植树绿化，墓地围墙及看护房正在筹建中。</div><br clear=all>",554,1455);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Ya925550-4A05.gif",1457,1542);
$z[7][4]['name']="litpic";

?>